<div dir="ltr">I download the sample wgt in <a href="https://developer.tizen.org/documentation/articles/call-api-guide">https://developer.tizen.org/documentation/articles/call-api-guide</a> and try to install on my emulator with wrt-installer command, but always failed with message:<br>
<br>sh-4.1# wrt-installer -i CallAPIdemo.wgt <br>===========================================================<br># wrt-installer #<br># argc [3]<br># argv[0] = [wrt-installer]<br># argv[1] = [-i]<br># argv[2] = [CallAPIdemo.wgt]<br>
===========================================================<br>## wrt-installer : 8zdHo8d83K installation has failed - invalid widget package<br><br clear="all"><div><br>-- <br>Best and Regards<br>Johnson
</div></div>